Foreman - Bug #13232

"ACK" button text on orchestration overwrite window should be clearer

01/15/2016 02:23 AM - Thomas Rohlik

Status: Closed
Priority: Normal
Assignee: Shlomi Zadok
Category: Web Interface
Target version: 1.11.0
Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases: 1.10.0
Bugzilla link: 1264150 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3208
Description
Hello,

IMHO "ACK" isn't good text for this button. | prefer "Accept” or "Ok".

Associated revisions

Revision 6fdd5bf5 - 02/23/2016 02:45 AM - Shlomi Zadok
Fixes #13232 - Reword 'ACK' buttons texts

Revision ce164fe9 - 02/24/2016 12:32 PM - Shlomi Zadok
Fixes #13232 - Reword 'ACK' buttons texts

(cherry picked from commit 6fdd5bf52e923c33bc82ecc0d0c8be3d71eb71e0)

History

#1 - 01/15/2016 03:42 AM - Dominic Cleal

- Subject changed from Weird text on button to "ACK" button text on orchestration overwrite window should be clearer

#2 - 02/18/2016 06:42 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Shlomi Zadok

- Pull request https://github.com/theforeman/foreman/pull/3208 added

#3 - 02/22/2016 02:59 AM - Ohad Levy
- Bugzilla link set to 1264150

#4 - 02/23/2016 03:02 AM - Shlomi Zadok
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 6fdd5bf52e923c33bc82ecc0d0c8be3d71eb71e0.

#5 - 02/23/2016 04:30 AM - Dominic Cleal

- translation missing: en.field_release set to 71
